first_name: RussellretGM
last_name: DylanretGM
email: registry-help@registry.godaddy
phone: '86446369355'
preferred_method_of_contact: Email
preferred_time_to_contact: Afternoon
contacted_before: Email
comments: 'Kaixo, zure prezioa jakin nahi nuen.'
product_inquiring_about: 'Sweet Select'
brand_purchased: 'Pure Harmony'
size: '24 oz'
best_by: 10/12/1987
purchase_date: 12/11/1987
purchase_location: 'United kingdom'
